cupsaccept(8)

NOME
cupsaccept/cupsreject - aceita/rejeita trabalhos enviados para um destino

RESUMO
cupsaccept [ -E ] [ -U username ] [ -h hostname[:port] ] destination(s)
cupsreject [ -E ] [ -U username ] [ -h hostname[:port] ] [ -r reason ] destination(s)

DESCRIÇÃO
O comando cupsaccept instruí o sistema de impressão a aceitar trabalhos de impressão para os destinos especificados.

O comando cupsreject instruí o sistema de impressão a rejeitar trabalhos de impressão para os destinos especificados. A opção -r define a razão para se rejeitar trabalhos de impressão. Se não for especificada, a razão tem a predefinição "Razão Desconhecida".

OPÇÕES
As seguintes opções são suportadas por ambos cupsaccept e cupsreject:

-E  Força encriptação ao ligar ao servidor.

-U username
    Define o nome de utilizador que é enviado quando se liga ao servidor.

-h hostname[:port]
    Escolhe um servidor alternativo.

-r "reason"
    Define a mensagem de razão que é mostrada para uma impressora que está a rejeitar trabalhos.

DE ACORDO COM
Os comandos cupsaccept e cupsreject correspondem aos comandos "accept" e "reject" do sistema de impressão System V. Ao contrário do sistema de impressão System V, o CUPS permite que os nomes das impressoras contenham qualquer caractere imprimível excepto SPACE, TAB, "/", ou "#". Também, os nomes das impressoras e classes não são sensíveis a maiúsculas/minúsculas.

Finalmente, as versões do CUPS podem pedir ao utilizador uma palavra passe de acesso dependendo da configuração do sistema de impressão.

VEJA TAMBÉM
cancel(1), cupsenable(8), lp(1), lpadmin(8), lpstat(1),
Ajuda Online do CUPS (http://localhost:631/help)

COPYRIGHT
Copyright © 2021-2023 by OpenPrinting.